## libdata-pond-perl 0.004

=== debian/changelog ===
libdata-pond-perl (0.004-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:14:51 +0000

libdata-pond-perl (0.004-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 09:13:00 +0300

libdata-pond-perl (0.004-1) unstable; urgency=low

  * Initial release (closes: #719145).

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Aug 2013 21:19:14 +0200
