=== debian/watch ===
version=3
https://metacpan.org/release/Data-Pond   .*/Data-Pond-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
