=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               libparams-classify-perl,
-               libtest-pod-perl,
-               libtest-pod-coverage-perl,
-               perl
-Standards-Version: 3.9.4
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-pond-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-pond-perl.git
+               libparams-classify-perl <!nocheck>,
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-pond-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-pond-perl.git
 Homepage: https://metacpan.org/release/Data-Pond
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libdata-pond-perl
 Architecture: any
