## libdata-pond-perl 0.006

=== debian/changelog ===
libdata-pond-perl (0.006-1) unstable; urgency=medium

  * Import upstream version 0.006.
  * Update upstream contact.
  * Update debian/upstream/metadata.
  * Drop uvuni_to_utf8_flags.patch, applied upstream.
  * Declare compliance with Debian Policy 4.7.2.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 17:03:44 +0200
