=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-pond-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-pond-perl.git
 Homepage: https://metacpan.org/release/Data-Pond
