=== debian/watch ===
version=4
https://metacpan.org/release/Data-Pond   .*/Data-Pond-v?@ANY_VERSION@@ARCHIVE_EXT@$
